{
  "__version__": "1.3.4",
  "splash-setting": {
    "clearColor": {
      "x": 0.1568627450980392,
      "y": 0.6,
      "z": 0.9215686274509803,
      "w": 1
    },
    "url": "project://settings/splash-settings.png",
    "displayRatio": 0.5,
    "watermarkLocation": "default"
  },
  "textureCompressConfig": {
    "genMipmaps": false
  }
}
